Skip to main content
DELETE
/
api
/
v2
/
external
/
inference
/
stop
Delete Dedicated Deployment
curl --request DELETE \
  --url https://api.lyceum.technology/api/v2/external/inference/stop \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "deployment_id": "<string>"
}
'
{
  "deployment_id": "<string>",
  "status": "<string>"
}

Authorizations

Authorization
string
header
required

Pass an API key (prefixed lk_) or a JWT access token as a bearer token. Generate API keys in the dashboard at https://dashboard.lyceum.technology/api-keys.

Body

application/json

Request body for DELETE /api/v2/external/inference/stop.

deployment_id
string
required

Deployment to stop

Response

Successful Response

Response body for DELETE /api/v2/external/inference/stop.

deployment_id
string
required
status
string
required

stopping' — stopping is in progress